<?php
/*
Officity - Web application platform - Version 6.0 - 2011-07-05

François Dispaux, Boris Verdeyen, Thomas Hermant,
Jérémie Roy, Grégory Meurice, Abdelila Harbi, 
Marc Mignonsin, Jonathan Sanchez, Julien Gonzalez, Pierre Fouchez

Sushee and Officity is © Copyright 2011 Nectil SA.

`/var/www/installer/public_html/officity-source/apps/officity/shared/shared.elements.classes.php` is part of Officity.

Sushee is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Officity and Sushee are distributed in the hope that they will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Sushee. If not, see <http://www.gnu.org/licenses/>.
*/
    require_once(dirname(__FILE__).'/environment/environment.class.php');
    
    require_once(dirname(__FILE__).'/release/release.class.php');
    
    require_once(dirname(__FILE__).'/releasenote/releasenote.class.php');
    require_once(dirname(__FILE__).'/releasenote/releasenote-op.class.php');

    require_once(dirname(__FILE__).'/wiki/wiki.class.php');
    require_once(dirname(__FILE__).'/wiki/wiki-op.class.php');
        
    require_once(dirname(__FILE__).'/task/task.class.php');
    require_once(dirname(__FILE__).'/task/task-op.class.php');    
    
    require_once(dirname(__FILE__).'/context/context.class.php');
    require_once(dirname(__FILE__).'/context/context-op.class.php');
    
    require_once(dirname(__FILE__).'/libitem/libitem.class.php');
    require_once(dirname(__FILE__).'/libitem/libitem-op.class.php');
    
    require_once(dirname(__FILE__).'/libversion/libversion.class.php');
    require_once(dirname(__FILE__).'/libversion/libversion-op.class.php');
	require_once(dirname(__FILE__).'/searchconfig/searchconfig.class.php');
	require_once(dirname(__FILE__).'/searchconfig/searchconfig-op.class.php');
	
	
	
	
	
	
	require_once(dirname(__FILE__).'/language/language.class.php');
	require_once(dirname(__FILE__).'/language/language-op.class.php');
	
	
	require_once(dirname(__FILE__).'/prestation/prestation.class.php');
	require_once(dirname(__FILE__).'/prestation/prestation-op.class.php');
	require_once(dirname(__FILE__).'/project/project.class.php');
	require_once(dirname(__FILE__).'/project/project-op.class.php');
	require_once(dirname(__FILE__).'/client/client.class.php');
	require_once(dirname(__FILE__).'/client/client-op.class.php');
	require_once(dirname(__FILE__).'/action/action.class.php');
	require_once(dirname(__FILE__).'/action/action-op.class.php');
	require_once(dirname(__FILE__).'/bug/bug.class.php');
	require_once(dirname(__FILE__).'/bug/bug-op.class.php');
	require_once(dirname(__FILE__).'/followup/followup.class.php');
	require_once(dirname(__FILE__).'/followup/followup-op.class.php');
	require_once(dirname(__FILE__).'/filter/filter.class.php');
	require_once(dirname(__FILE__).'/filter/filter-op.class.php');
	require_once(dirname(__FILE__).'/eventcalendar/eventcalendar.class.php');
	require_once(dirname(__FILE__).'/eventcalendar/eventcalendar-op.class.php');
	require_once(dirname(__FILE__).'/report/report.class.php');
	require_once(dirname(__FILE__).'/report/report-op.class.php');
	require_once(dirname(__FILE__).'/mailrecipient/mailrecipient.class.php');
	require_once(dirname(__FILE__).'/mailrecipient/mailrecipient-op.class.php');
	require_once(dirname(__FILE__).'/import/import.class.php');
	require_once(dirname(__FILE__).'/import/import-op.class.php');
	require_once(dirname(__FILE__).'/import_filter/import_filter.class.php');
	require_once(dirname(__FILE__).'/import_filter/import_filter-op.class.php');
	require_once(dirname(__FILE__).'/import_field/import_field.class.php');
	require_once(dirname(__FILE__).'/import_field/import_field-op.class.php');
	
	
	
	
	require_once(dirname(__FILE__).'/invoice/invoice.class.php');
	require_once(dirname(__FILE__).'/invoice/invoice-op.class.php');
	require_once(dirname(__FILE__).'/invoicesale/invoicesale.class.php');
	require_once(dirname(__FILE__).'/invoicesale/invoicesale-op.class.php');
	require_once(dirname(__FILE__).'/product/product.class.php');
	require_once(dirname(__FILE__).'/product/product-op.class.php');
?>
